RubyGems.org

bws

0.2.1.pre

Interact with the Bookrenter Web Services API

installgem install bws --pre
Authors

Cameron Booth, Paolo Resmini

120 total downloads 120 for this version
Owners

96ade52450a29ca3e54da7bb498d9cd6

Gemfile
gem 'bws', '~> 0.2.1.pre'
Versions
  1. 0.2.1.pre November 27, 2013 (24.5 KB)